using System.Windows;

namespace Valg.EVA.Skanning.EncryptedConnectionStringConfiguration
{
    
    
    
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
            DataContext = new MainWindowViewModel(this,PasswordBox);
        }
    }
}

